What versions of Cloud Sync are supported with Banktivity for iOS 4

Banktivity for iPad 4 and Banktivity for iPhone 4 only sync with Banktivity 6 for Mac. You will also need iOS 11 for Banktivity iOS 4 apps.  You can also sync iPad to iPad, iPhone to iPhone or any combination of the two devices.

Important: Because of the addition of several new features in Banktivity iOS 4 (envelope budgeting, additional date option in budgets, tags and more), using Cloud Sync documents between 3.5.9 and 4 is not supported. Similarly, syncing between Banktivity 5 for Mac and Banktivity for iOS version 4 is not supported.